/*!
 * Gridpak Beta CSS
 *
 * Generator - http://gridpak.com/
 * Created by @erskinedesign
 */
 

/* Reusable column setup */
.col {
    /*border:1px solid rgba(0,0,0,0);*/
    float:left;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;
    -moz-background-clip:padding-box !important;
    -webkit-background-clip:padding-box !important;
    background-clip:padding-box !important;
    /*background-color: #c0c0c0;*/
}

    /* 1. 12 Column Grid 0px - 359px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 0px) and (max-width: 359px) {
        
        .col {
            margin: 0 0 1% 1%;
        	padding: 0 4%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        .span_1, .one-twelfth {
            width:7.41666666667%;
        }
        .span_2 {
            width:15.8333333333%;
        }
        .span_3 {
            width:24.25%;
        }
        .span_4 {
            width:32.6666666667%;
        }
        .span_5 {
            width:41.0833333333%;
        }
        .span_6 {
            width:49.5%;
        }
        .span_7 {
            width:57.9166666667%;
        }
        .span_8 {
            width:66.3333333333%;
        }
        .span_9 {
            width:74.75%;
        }
        .span_10 {
            width:83.1666666667%;
        }
        .span_11, .eleven-twelfths {
            width:91.5833333333%;
        }
        .span_12, .full, .one-sixth, .one-quarter, .one-third, .one-half, .half-with-quarters, .two-thirds, .one-third-with-two-thirds, .three-quarters, .five-sixths {
            margin-left:0;
            width:100%;
        }
    }

    /* 2. 12 Column Grid 360px - 479px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 360px) and (max-width: 599px) {

        .col {
            margin: 0 0 1% 1%;
        	padding: 0 3%;
        }
                
        .row .col:first-child {
            margin-left:0;
        }
        
        .row .col.full .one-half:nth-child(2)
        {
            margin-left:0;
        }
        
        .span_1, .one-twelfth {
            width:7.41666666667%;
        }
        .span_2 {
            width:15.8333333333%;
        }
        .span_3 {
            width:24.25%;
        }
        .span_4 {
            width:32.6666666667%;
        }
        .span_5 {
            width:41.0833333333%;
        }
        .span_6 {
            width:49.5%;
        }
        .span_7 {
            width:57.9166666667%;
        }
        .span_8 {
            width:66.3333333333%;
        }
        .span_9 {
            width:74.75%;
        }
        .span_10 {
            width:83.1666666667%;
        }
        .span_11, .eleven-twelfths {
            width:91.5833333333%;
        }
        .span_12, .full, .one-sixth, .one-quarter, .one-third, .one-half, .half-with-quarters, .two-thirds, .one-third-with-two-thirds, .three-quarters, .five-sixths {
            margin-left:0;
            width:100%;
        }
    }


    /* 4. 12 Column Grid 600px - 767px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 600px) and (max-width: 767px) {
        
        .col {
            margin: 0 0 1% 1%;
        	padding: 2%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        .row .col.full .one-half:nth-child(2)
        {
            margin-left:0;
        }
        
        .span_1, .one-twelfth {
            width:7.41666666667%;
        }
        .span_2, .one-sixth {
            width:15.8333333333%;
        }
        .span_3, .one-quarter {
            width:24.25%;
        }
        .span_4, .one-third, .one-third-with-two-thirds {
            width:32.6666666667%;
        }
        .span_5 {
            width:41.0833333333%;
        }
        .span_6, .one-half, .half-with-quarters {
            width:49.5%;
        }
        .span_7 {
            width:57.9166666667%;
        }
        .span_8, .two-thirds {
            width:66.3333333333%;
        }
        .span_9, .three-quarters {
            width:74.75%;
        }
        .span_10, .five-sixths {
            width:83.1666666667%;
        }
        .span_11, .eleven-twelfths {
            width:91.5833333333%;
        }
        .span_12, .full {
            margin-left:0;
            width:100%;
        }
    }

    /* 5. 12 Column Grid 768px - 999px 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 768px) and (max-width: 999px) {

        .col {
            margin: 0 0 1% 1%;
        	padding: 1% 2%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        .row .col.full .one-half:nth-child(2)
        {
            margin-left:0;
        }
        
        .span_1, .one-twelfth {
            width:7.41666666667%;
        }
        .span_2, .one-sixth {
            width:15.8333333333%;
        }
        .span_3, .one-quarter {
            width:24.25%;
        }
        .span_4, .one-third, .one-third-with-two-thirds {
            width:32.6666666667%;
        }
        .span_5 {
            width:41.0833333333%;
        }
        .span_6, .one-half, .half-with-quarters {
            width:49.5%;
        }
        .span_7 {
            width:57.9166666667%;
        }
        .span_8, .two-thirds {
            width:66.3333333333%;
        }
        .span_9, .three-quarters {
            width:74.75%;
        }
        .span_10, .five-sixths {
            width:83.1666666667%;
        }
        .span_11, .eleven-twelfths {
            width:91.5833333333%;
        }
        .span_12, .full {
            margin-left:0;
            width:100%;
        }
    }

    /* 6. 12 Column Grid 1000px - Infinity 
    ----------------------------------------------------------------------------- 
    
    Span 1:    7.41666666667%
    Span 2:    15.8333333333%
    Span 3:    24.25%
    Span 4:    32.6666666667%
    Span 5:    41.0833333333%
    Span 6:    49.5%
    Span 7:    57.9166666667%
    Span 8:    66.3333333333%
    Span 9:    74.75%
    Span 10:    83.1666666667%
    Span 11:    91.5833333333%
    Span 12:    100%
    
    ----------------------------------------------------------------------------- */

    @media screen and (min-width: 1000px) {

        .col {
            margin: 0 0 1% 1%;
        	padding: 1%;
        }
        
        .row .col:first-child {
            margin-left:0;
        }
        
        .span_1, .one-twelfth {
            width:7.41666666667%;
        }
        .span_2, .one-sixth {
            width:15.8333333333%;
        }
        .span_3, .one-quarter {
            width:24.25%;
        }
        .span_4, .one-third, .one-third-with-two-thirds {
            width:32.6666666667%;
        }
        .span_5 {
            width:41.0833333333%;
        }
        .span_6, .one-half, .half-with-quarters {
            width:49.5%;
        }
        .span_7 {
            width:57.9166666667%;
        }
        .span_8, .two-thirds {
            width:66.3333333333%;
        }
        .span_9, .three-quarters {
            width:74.75%;
        }
        .span_10, .five-sixths {
            width:83.1666666667%;
        }
        .span_11, .eleven-twelfths {
            width:91.5833333333%;
        }
        .span_12, .full {
            margin-left:0;
            width:100%;
        }
        
    }
